import { axios } from '@/utils/request'

//  产品类别列表  无分页
export const dealerProductTypeQuery = (params) => {
  const url = `/dealerProductType/query`
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

// 新增/编辑产品类别
export const dealerProductTypeSave = params => {
  return axios({
    url: '/dealerProductType/save',
    data: params,
    method: 'post'
  })
}

// 删除产品类别
export const dealerProductTypeDel = params => {
  return axios({
    url: `/dealerProductType/delete/${params.id}`,
    method: 'get'
  })
}
